{% extends 'base.html.twig' %}

{% block title %}Hello StagiaireController!{% endblock %}

{% block body %}
    <h1> Liste des Stagiaires </h1>
        {% for stagiaire in stagiaires %}
            <a href="{{ path('show_stagiaire', {'id': stagiaire.id}) }}">{{ stagiaire}}</a>
            <a href="{{ path('edit_stagiaire', {'id': stagiaire.id}) }}">Modifier</a>
            <a href="{{ path('delete_stagiaire', {'id': stagiaire.id}) }}">Supp</a>
              <br>
        {% endfor %}
             <h3><a href="{{ path('new_stagiaire') }}">Ajouter un stagiaire</a><h3>
{% endblock %}